/* purnank software solution pvt ltd*/

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700&family=Inter:wght@400;500;700&family=Red+Hat+Display:wght@400;500;600;700&family=DM+Sans:wght@500;700&display=swap');


.margcontaa {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    /*padding: 100px 30px 100px 30px;*/
    float: left;
    /*font-family: 'Nunito', sans-serif;*/
}

.margcontaa1 {
     height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    /*padding: 100px 30px 100px 30px;*/
    float: left;
    /*font-family: 'Nunito', sans-serif;*/
}
.designdevelopp {
    color: #fff;
    font-size: 15px;
}

    .designdevelopp a {
        color: #11d82b;
    }

/****top header*****/
.topheadermkk {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.main-footerkk {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

/*************about page kk*/
.allpagesec {
    position: relative;
    background-image: url('../images/topimgPage.jpg');
    background-position: center top;
    background-attachment: fixed;
    height: 300px;
    width: 100%;
    background-size: cover;
}

.allpagesecbg {
    background: rgba(0, 0, 0, 0.6);
    min-height: 100%;
}

.allpagesec-data {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

.allpagesech1 {
    margin-top: 200px !important;
    position: relative;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0px;
    padding: 5px 5px;
    display: inline-block;
    font-size: 36px;
    line-height: 40px;
    font-weight: 700;
    z-index: 9;
}
/**end*/
.pagekkmain {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.pagekkmainhom {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 12px 0px 12px 0px;
    float: left;
    border-bottom: 1px solid #f1f1f1;
    background: #fbfbfb;
}

.abullll {
    color: #11d82b !important;
}

.pagekkmainul {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .pagekkmainul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .pagekkmainul li a {
            height: auto;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            float: left;
            font-size: 15px;
            line-height: 21px;
            color: #181d31;
            font-weight: 600;
            text-align: left;
        }
/******/
.pagekkmaindtaa {
    height: auto;
    width: 100%;
    margin: 30px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.pagehelef {
    height: auto;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.pagehelefp {
    height: auto;
    margin: 0px 0px 5px 0px;
    padding: 3px 0px 3px 10px;
    float: left;
    color: #2a2f52;
    font-size: 21px;
    line-height: 23px;
    text-align: left;
    font-weight: 400;
    border-left: 4px solid #11d82b;
}

.pagehelef-texth1 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
    color: #2a2f52;
    text-align: left;
}

.pagekkmaindtaa-text {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.timingmm {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.mainhaimsh1 {
    height: auto;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 18px;
    line-height: 28px;
    color: #11d82b;
    font-weight: 700;
    text-align: left;
}

.pagekkmaindtaapp {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 16px;
    line-height: 28px;
    color: #000;
    font-weight: 400;
    text-align: justify;
}

.pagimagess {
    height: auto;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.pagimagessimages {
    height: auto;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}

/**img hover****/
.intimages {
    height: auto;
    width: 100%;
    margin: 0;
    padding: 5px;
    float: left;
    border-radius: 5px;
    border: 1px solid #f3f3f3;
    margin-bottom:20px;
}

.intimages-left {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 100%;
}

.intimages a:hover::before {
    border: 0 solid rgba(255,255,255,.7);
}

.intimages a::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    border: 70px solid rgba(255,255,255,0);
    top: 0;
    left: 0;
    transition: .5s ease-in-out;
}
/****end about us*/

/**********contact page k*/
.contactuspage {
    height: auto;
    width: 100%;
    margin: 30px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contactuspage-box {
    height: auto;
    width: 100%;
    margin: 30px 0px 30px 0px;
    padding: 10px 15px 10px 15px;
    float: left;
    min-height: 100px;
    border: 1px solid #f1f1f1;
    border-radius: 4px;
    background-color: #fff;
}

.contactuspageico {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 27px !important;
    text-align: center;
    color: #11d82b;
}

.contactuspage-add {
    height: auto;
    width: 100%;
    margin: -30px 0px 0px 0px;
    padding: 0px 0px 0px 40px;
    float: left;
}

.contactuspageh2 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 17px;
    line-height: 25px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    text-align: left;
}

.contactuspagea {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    color: #333;
    text-align: left;
}


.contactuspage-loc {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contactuspagel-sec {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contactush1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 20px;
    line-height: 40px;
    font-weight: 700;
    color: #333;
    text-align: left;
    border-bottom: double #f0f0f0;
}

.contactuspage-mm {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contactuspagep {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    text-align: left;
    color: #333;
}
.contactuspagep1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 28px;
    font-weight: 400;
    text-align: left;
    color: #fff;
}
.formcontrolk {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    float: left;
    font-size: 15px;
    color: #555;
    text-align: left;
    background: #f6f6f6;
    padding: 15px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e0e1e5;
}

    .formcontrolk:focus {
        border-color: #fff;
        outline: 0;
        border: 1px solid #e0e1e5;
    }



/*****captcha*/
.capchamargin-sec {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

.protectedcap {
    height: 50px;
    width: 110px;
    margin: 0px 5px 0px 0px;
    padding: 0px 3px 0px 3px;
    font-size: 15px;
    line-height: 50px;
    font-weight: 600;
    color: #333;
    border: 1px solid #ddd!important;
    text-align: center;
    border-radius: 4px;
    float: left;
    text-transform: uppercase;
    background-color: #fff;
}

.Clabel:focus {
    border: 1px solid #ddd!important;
}

.textsubmitt {
    height: 50px !important;
    width: 110px !important;
    margin: 0px 5px 0px 0px !important;
    padding: 0px 3px 0px 3px !important;
    font-size: 15px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
    color: #333 !important;
    border: 1px solid #ddd !important;
    text-align: center !important;
    border-radius: 4px !important;
    float: left !important;
    background: #dbdbdb !important;
    font-style: italic;
}


.btnrefreshcaptcha {
    height: 50px;
    width: 40px;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #fff!important;
    line-height: 50px;
    text-align: center;
    background-color: #11d82b;
    border: 1px solid #11d82b;
    border-radius: 4px;
    -webkit-transition: all 0.9s;
    -o-transition: all 0.9s;
    -moz-transition: all 0.9s;
    transition: all 0.9s;
}

    .btnrefreshcaptcha:focus {
        background-color: #1c2539;
        border: 1px solid #1c2539;
    }

.Clabel_btn2 {
    height: 50px;
    width: 100%;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 0px !important;
    float: left;
    font-size: 17px !important;
    font-weight: 700;
    color: #fff !important;
    line-height: 38px;
    text-align: center;
    background-color: #11d82b;
    border: 1px solid #11d82b;
    border-radius: 4px;
    -webkit-transition: all 0.9s;
    -o-transition: all 0.9s;
    -moz-transition: all 0.9s;
    transition: all 0.9s;
}

    .Clabel_btn2:focus {
        background-color: #1c2539;
        border: 1px solid #1c2539;
    }

.margcontbb {
    height: auto;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.loginmessage333 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    text-align: left;
    color: #f1391c;
}


/********News page*/
.tenderboxx22 {
    width: 100%;
    height: auto;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.tenderboxx {
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px;
    float: left;
    background: #fff;
    box-shadow: 0 0 15px -3px #BBB;
    border-radius: 5px;
}

.tendermmbox {
    height: auto;
    width: 100%;
    margin: 0px 0px 30px 0px;
    padding: 15px 15px 15px 15px;
    float: left;
    background: #fbfffc;
    border: 1px solid #dbe6f5;
}

.tendermmboxp {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 22px;
    color: #e00000;
    font-weight: 700;
}

.tendermmboxh1 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 17px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    text-align: left;
}

.tendermmboxh2 {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 25px;
    color: #6b6b6b;
    font-weight: 400;
    text-align: left;
}

.tendermmboxul {
    height: auto;
    width: 50%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .tendermmboxul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .tendermmboxul li a {
            margin: 0px 15px 0px 0px;
            padding: 0px 4px;
            text-decoration: none;
            font-size: 17px;
            color: #6b6b6b;
        }

.testimonmasec {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

/*******principals*/
.principmess {
    height: auto;
    width: 100%;
    margin: 70px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}


.principamess {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.principamimg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    float: left;
    background: #f5f5f5;
    border-radius: 5px;
}

.principimgg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.principtextmm {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.principcont {
    height: auto;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.principconth1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 18px;
    line-height: 25px;
    color: #11d82b;
    font-weight: 700;
    text-align: center;
}

.principcontp {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 23px;
    color: #696969;
    font-weight: 600;
    text-align: center;
}


.principtextmmp {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 18px;
    line-height: 28px;
    color: #696969;
    font-weight: 400;
    text-align: justify;
}

.principreadmaa {
    height: auto;
    margin: 20px 0px 0px 0px;
    padding: 5px 30px 5px 30px;
    float: left;
    font-size: 17px !important;
    font-weight: 700;
    color: #fff !important;
    line-height: 38px;
    text-align: center;
    background-color: #11d82b;
    border: 1px solid #11d82b;
    border-radius: 4px;
    -webkit-transition: all 0.9s;
    -o-transition: all 0.9s;
    -moz-transition: all 0.9s;
    transition: all 0.9s;
}

    .principreadmaa:hover {
        background-color: #212529;
        border: 1px solid #212529;
    }

/***********updating soon********/
.updatingsoon-sec {
    height: auto;
    width: 100%;
    margin: 20px 0px 0px 0px;
    padding: 10px 0px 5px 0px;
    float: left;
    border: 1px solid #e8e7e7;
    background: #f6f6f6;
}

.updatingsoon-sec-h2 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #ff2000;
    font-weight: 600;
}

.updatingsoon-sec-p {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 40px;
    font-weight: 400;
    color: #333;
    text-align: center;
}
/*****end*/
/*************ul sec*/
.auline-ul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .auline-ul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 5px 5px 25px;
        list-style-type: none;
        display: block;
        width: 100%;
        float: left;
        font-size: 16px;
        line-height: 25px;
        font-weight: 600;
        color: #333;
        position: relative;
        text-align: justify;
    }

        .auline-ul li:before {
            font-family: FontAwesome;
            content: "\f02d";
            font-size: 15px;
            line-height: 27px;
            color: #11d82b;
            font-weight: 400;
            left: 0px;
            top: 0px;
            position: absolute;
        }
/*******ol*/
.rules-mainse-box {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .rules-mainse-box ol {
        height: auto;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 15px;
        float: left;
    }

    .rules-mainse-box li {
        height: auto;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: left;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        color: #333;
        text-align: justify;
        letter-spacing: 0.5px;
    }

.academlabb {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.tcsample {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    float: left;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.mainsection {
margin:50px  0px 50px 0px;
}
.ulsection {
    margin:20px 20px;
}
.links1 {
   font-size: 16px;
    line-height: 28px;
    color: #000;
    font-weight: 400;
    text-align: justify;
    list-style-type:circle;
    margin-left:20px;
}
.buttoncentr {
    margin-top:30px;
    text-align:center;
}
.centeralighb {
       text-align:center;
}
.sec-title1 {
    font-size:15px;
    color:#FFF;
    margin-bottom:15px;
}
.sec-title1 h1{
    font-size:25px;
   
}
